Click here to Skip to main content
Rate this: bad
good
Please Sign up or sign in to vote.
See more: Perl SQL-Server
Hi All,
 
Currently we are having below version of the Sybase database server.
Adaptive Server Enterprise/11.5.1.2/P/HP9000-800/HP-UX 10.0
 
We are going to upgrade it to the below version
Adaptive Server Enterprise/15.5/EBF 20632 SMP ESD#5.2/P/Sun_svr4/OS 5.8/asear155/2602/64-bit
 
The old one runs on HP-Unix server with 11.5 Sybase Db version.
The new one runs on Sun Solaris with 15.5 version.
 
We have one applciation host of HP UNix to connect to the Sybase Database with open client isql version given below.
isql/10.0.4/P-EBF8472/hp800/HP-UX 9.0.
 
We have an application written in perl script that runs on this host using isql.
 
What are the changes required to be put on application level so that it should be workas such it is running.
Do we need to upgrade the isql on Host applicaiton server also.
Any compatibily issues that are supposed to be here.
 
ANy help would be highly appreciated
Thanks
Utkarsh
Posted 26-Apr-13 6:44am

This content, along with any associated source code and files, is licensed under The Code Project Open License (CPOL)



Advertise | Privacy | Mobile
Web02 | 2.8.1411022.1 | Last Updated 26 Apr 2013
Copyright © CodeProject, 1999-2014
All Rights Reserved. Terms of Service
Layout: fixed | fluid

CodeProject, 503-250 Ferrand Drive Toronto Ontario, M3C 3G8 Canada +1 416-849-8900 x 100